.red {
    color: #b80000;
}
.form_content {
    background: #fff;
    box-sizing: border-box;
    padding: min(5.2vw, 40px) 0 min(7.81vw, 60px);
    margin: 0 auto;
}
/* .form_content > fieldset {
    border-bottom: 1px solid #ddd;
} */


/* .form_content > fieldset > .col -------------------------------------------------- */
.form_content > fieldset > .col {
    border-bottom: solid 3px #ccc;
    padding: 0 0 10px;
    position: relative;
}
.form_content > fieldset > .col::before {
    bottom: -3px;
    border-bottom: solid 3px #00b804;
    content: '';
    position: absolute;
    width: 20%;
}
.form_content > fieldset > .col > legend {
    font-size: 20px;
    font-weight: 900;
}


/* .form_content > fieldset > .val -------------------------------------------------- */
.form_content > fieldset > .val {
    padding: 30px 0;
}
.form_content > fieldset > .val p,
.form_content > fieldset > .val span {
    font-size: 14px;
}
.form_content > fieldset > .val p {
    padding: 10px 0 0;
}


/* input textarea -------------------------------------------------- */
input[type='text'] {
    border: 1px solid #ccc;
    border-radius: 3px;
    box-sizing: border-box;
    padding: 5px;
    width: min(100%, 400px);
}
input[name='Name'],
input[name='Ruby'],
input[name='Tel'],
input[name='Zip'] {
    width: min(100%, 200px);
}
input[name='Address2'] {
    background: #F9F9F9;
}
textarea {
    background: #F9F9F9!important;
    box-sizing: border-box;
    width: 100%;
    height: clamp(150px, 32.55vw, 250px);
}
input[type='image'] {
    display: block;
    margin: auto;
    max-width: 100%;
}
input,
textarea {
    font-size: clamp(16px, 2.34vw, 18px);
}


/* #Address -------------------------------------------------- */
#Address label > legend {
    font-weight: 900;
    margin: 0 0 10px;
}
#Address .Address > input[type='text']:first-of-type {
    margin: 0 0 10px;
}

/* .error -------------------------------------------------- */
.val > .error,
.val > .flex > .error,
.val label input.error {
    background: #fdebeb!important;
    /* background: #ffe3e3!important; */
}
.val  > .valid,
.val > .flex > .valid,
.val label input.valid {
  background: #ccffff!important;
  /* background: #d1ffdd!important; */
}
.errorText > label.error {
  color: #b92000;
  display: block;
  font-size: 14px;
  font-weight: bold;
}
.errorText > label.error > br{
  display: none;
}
@media screen and (max-width: 768px) {
  .errorText > label.error > br{
    display: block;
  }
}


.risk > .check {
	align-items: center;
	background: #fff000;
	grid-gap: 10px;
	grid-template-columns: min-content 1fr;
	line-height: 1;
	padding: 10px;
}
.risk > .check > input[type="checkbox"] {
	transform: scale(1.5);
}
